PAROLE(1)

NAME
parole - Gstreamer-based media player

DESCRIPTION

  Usage:

    parole [OPTION...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gst
    Show GStreamer Options

--help-gtk
    Show GTK+ Options

GStreamer Options

--gst-version
    Print the GStreamer version

--gst-fatal-warnings
    Make all warnings fatal

--gst-debug-help
    Print available debug categories and exit

--gst-debug-level=LEVEL
    Default debug level from 1 (only error) to 5 (anything) or 0 for no output

--gst-debug=LIST
    Comma-separated list of category_name:level pairs to set specific levels for the individual categories. Example: GST_AUTOPLUG:5,GST_ELEMENT_*:3

--gst-debug-no-color
    Disable colored debugging output

--gst-debug-disable
    Disable debugging

--gst-plugin-spew
    Enable verbose plugin loading diagnostics

--gst-plugin-path=PATHS
    Colon-separated paths containing plugins

--gst-plugin-load=PLUGINS
    Comma-separated list of plugins to preload in addition to the list stored in environment variable GST_PLUGIN_PATH

--gst-disable-segtrap
    Disable trapping of segmentation faults during plugin loading

--gst-disable-registry-update
    Disable updating the registry

--gst-disable-registry-fork
    Disable spawning a helper process while scanning the registry

GTK+ Options

--class=CLASS
    Program class as used by the window manager

--name=NAME
    Program name as used by the window manager

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--gtk-module=MODULES
    Load additional GTK+ modules

--g-fatal-warnings
    Make all warnings fatal

  Application Options:

-i, --new-instance
    Open a new instance

-n, --no-plugins
    Do not load plugins

--device
    Set Audio-CD/VCD/DVD device path

-p, --play
    Play or pause if already playing

-s, --stop
    Stop playing

-N, --next-track
    Next track

-P, --previous-track
    Previous track

-f, --seek-f
    Seek forward

-b, --seek-b
    Seek Backward

-r, --raise-volume
    Raise volume

-l, --lower-volume
    Lower volume

-m, --mute
    Mute volume

-V, --version
    Version information

-E, --embedded
    Use embedded mode

-F, --fullscreen
    Start in fullscreen mode

--xv
    Enabled/Disable XV support

-a, --add
    Add files to playlist

--display=DISPLAY
    X display to use

REPORTING BUGS
Report bugs to http://bugs.debian.org

COPYRIGHT
Copyright © 2009 Ali
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.